Quikrbox User app - Bug #9763

User --> Login --> Home Scren --> Please check all 5 issues below
05/01/2024 04:38 PM - Mohd Irfan

Status: Closed Start date: 05/01/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. shop by category Remove --> put slider on shop by category place.

2. Circle change to Square and change to a little bit big

3. spaces issues on the slider

4. change banner place membership & Refer & earn change to Advertisement

5. Remove the Advertisement Gap from both sides and need to increase the banner picture ( 3 section wants client for banner )

History

#1 - 06/25/2024 11:47 AM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 08/12/2024 11:34 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
